.business-intro-section {
  margin-bottom: 80px;
  padding-top: 30px;
}
.business-title {
  margin-bottom: 60px;
}
.doing-business-icon {
  margin-bottom: 15px;
}
.dbTaxesList ul {
  padding-left: 30px;
}
.dbTaxesList ul li {
  list-style: none;
  position: relative;
  margin-bottom: 20px;
}
.dbTaxesList ul li::before {
  content: '';
  display: inline-block;
  background: #F27E35;
  width: 8px;
  height: 8px;
  position: absolute;
  left: -20px;
  top: 4px;
  border-radius: 100%;
}
